.sidebar-menu li{
	font-size: 12px;
}
.sidebar-menu li a{
	padding:7px 5px 7px 10px;
}
div.half {
	padding-left: 0px;
	padding-right: 0px;
}
div.padding-LR0 {
	padding-left: 0px;
	padding-right: 0px;
}
div.form-group label {
	padding-left: 5px;
	padding-right: 5px;
	margin-top:8px;
	height: 25px
}
div.form-group .iconMarginTop {
	margin-top:10px;
}
div.form-group span {
	vertical-align: top;
		margin-left:3px;
}
div.form-group div input[type=file] {
	vertical-align: middle;
	width:200px;
}
div.form-group label.row2 {
	margin-top:0px;
	margin-bottom:0px;
}
div.form-group div {
	padding-left: 3px;
	padding-right: 10px;
	margin-bottom: 20px;
}
div.form-group-custom div {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
div.form-group-custom-pad div {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

.marginB0{
	margin-bottom: 0px !important;
}
button.btn-size1{
	padding: 3px 8px
} 
div.form-group .input-group{
	padding: 0px;
}
div.input-group{
	margin-bottom: 0px !important;
}
div.input-group div{
	padding: 0px;
	margin: 0px;
}
div.input-group-btn button{
	margin: 0px !important;
}
.valign-center{
	vertical-align: middle !important;
}
.align-center{
	text-align: center;
}
.table-padding th{
	padding: 3px !important;
}
.table-padding td{
	padding: 3px !important;
}
.popup{
	width:1000px;
}
.center{
	text-align:center;
	margin-top: 10px;
	margin-bottom: 20px;
}
.center button{
	margin: 0px 5px;
}

div button{
	margin-left: 3px;
	margin-right: 3px;
}
.margin0{
	margin: 0px !important;
}
.margin0{
	padding: 0px !important;
}
th,
    td {
      white-space: nowrap;
    }
.w5p{
width: 5%;
}
.w10p{
	width: 10%;
}

.w20p{
	width: 20%;
}

.w30p{
		width: 30%;
}
.w55p{
			width: 55%;
}
.w100p{
	width: 100% !important;
}
.w10{
	min-width: 10px;
	max-width: 10px;
}
.w30{
	min-width: 30px;
	max-width: 30px;
}
.w50{
	min-width: 50px;
    max-width: 50px;
}
.w65{
	min-width: 65px;
	max-width: 65px;
}
.w80{
	min-width: 80px;
	max-width: 80px;
}
.w100{
	min-width: 100px;
	max-width: 100px;
}
.w120{
	min-width: 120px;
	max-width: 120px;
}
.w150{
	min-width: 150px;
	max-width: 150px;
}
.w160{
	min-width: 160px;
	max-width: 160px;
}
.w200{
	min-width: 200px;
	max-width: 200px;
}
.w250{
	min-width: 250px;
	max-width: 250px;
}
.w285{
	min-width: 285px;
	max-width: 285px;
}
.w300{
	min-width: 300px;
	max-width: 300px;
}
.w380{
	min-width: 380px;
	max-width: 380px;
}
.w400{
	min-width: 400px;
	max-width: 400px;
}
.w500{
	min-width: 500px;
    max-width: 500px;
}
.w600{
	min-width: 600px;
	max-width: 600px;
}
.w700{
	min-width: 700px;
	max-width: 700px;
}
.h30{
	min-height: 30px;
	max-height: 30px;
}
.font1_25{
	font-size: 125%;
}
.costBG{
	background-color: #93ffff;
}
.submitBG{
	background-color: #ceff9e;
}

.labelback{
	background-color: #e6e6fa;
}

#scheduleTable1 tbody tr.rowBottom td{
    border-bottom: 2px solid black;
}

#acMenu dt{
		margin: 0px;
		padding: 0px;
    display:block;
    width:100%;
    height:30px;
    line-height:30px;
    text-align:center;
    cursor:pointer;
    background:#d3d3d3;
}
#acMenu dd{
		margin: 0px;
		padding: 0px;
    background:#FFFFFF;
		display:none;
		margin-top: 10px;
	}
.p-left-right-30{
	padding-left: 30px;
	padding-right: 30px;
}
.p-left-10{
	padding-left: 10px !important;
}

.m-top-8{
	margin-top: 8px !important;
}

.p-left-15{
	padding-left: 15px;
}

.m-top-10{
	margin-top: 10px;
}
.m-bot-0{
	margin-bottom: 0;
}
.m-top-20 {
	margin-top: 20px;
}
.p-0{
	padding: 0;
}

.color-blue{
	color: #3c8dbc;
}
.color-white{
	color: #fff;
}
.user-custom{
	font-weight: normal;
	color: #fff;
}
.nav-header-custom{
	padding: 0;
}
.p-custom{
	padding: 13px 15px !important;
}
.p-right-10{
	padding-right: 10px !important;
}
.p-right-15{
	padding-right: 15px;
}
.p-right-20{
	padding-right: 20px;
}
.p-top-bot-15{
	padding-top: 15px;
	padding-bottom: 15px;
}
.p-15{
	padding: 15px;
}
.m-right-0{
	margin-right: 0 !important;
}
.m-left-0{
	margin-left: 0 !important;
}

.m-right-5{
	margin-right: 5px !important;
}

.float-left{
	float: left;
}





/* Dark Theme*/

.content-wrapper{
	background-color: #f2f2f2 !important;
}

.main-header .navbar{
	background-color: #1a2226 !important;
}

.main-header .logo{
	background-color: #1a2226 !important;
}

.content-wrapper .content .box.box-primary{
	border-top-color: #d3d3d3 !important;
}

.main-header .navbar .nav>li>a:hover, 
.main-header .logo:hover, 
.main-header .navbar .sidebar-toggle:hover {
    background-color: rgba(0,0,0,0.5) !important;
}

.btn-success {
    background-color: #0f5da0 !important;
    border-color: #0f5da0 !important;
}

/* End Dark Theme*/

#searchTable5{
	width: 100% !important;
}

.w-50{
	width: 50%;
}

.display-flex{
	display: flex;
}

.box-body label {
	font-size: 13px;
}

.box-header {
	padding-bottom: 12px;
}

/* datatable */
div.dataTables_wrapper div.dataTables_paginate {
	margin-top: 5px;
}